Subject: Re: bug#32932: 27.0.50; render bugs on macOS Mojave

From: Aaron Jensen <[email-masked]>
Date: Thu, 30 Jan 2020 12:07:18 -0800

On Thu, Jan 30, 2020 at 11:11 AM Alan Third <[email-masked]> wrote:
>
> It may be that we need to fix all of these, but is it possible for you
> to run a profile and find out what’s using up the most time?

I'd be happy to, but I don't know how to do that (assuming it's not
profiler.el you're referring to).

> I’m wondering if it would be worth my time going onto, say, the Emacs
> reddit and seeing if I can drum up interest from Mac developers. There
> surely have to be SOME out there who use Emacs...

Possibly, yeah. A hardware accelerated version would be great, though
I remember you saying something about not being able to use Metal, is
that because of licensing concerns with the tooling?

Aaron